@font-face {
    font-family: 'Gotham Rounded Book';
    src: url('fonts/GothamRounded-Book.woff2') format('woff2'),
        url('fonts/GothamRounded-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    }
    
    @font-face {
    font-family: 'Gotham Rounded';
    src: url('fonts/GothamRounded-Light.woff2') format('woff2'),
        url('fonts/GothamRounded-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    }
    
    @font-face {
    font-family: 'Gotham Rounded';
    src: url('fonts/GothamRounded-Bold.woff2') format('woff2'),
        url('fonts/GothamRounded-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    }
    
    @font-face {
    font-family: 'Gotham Rounded';
    src: url('fonts/GothamRounded-Medium.woff2') format('woff2'),
        url('fonts/GothamRounded-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    }

*{
    padding: 0;
    margin: 0;
  }
  h2{
    font-family: 'Gotham Rounded Book';
  }
  .explore-partner-ship-wr {
padding: 3rem 0 0;
background-size: cover;
background-repeat: no-repeat;
background-position: top center;
}
.explore-partner-ship-wr img {
max-width: 100%;
display: block;
margin: 1rem auto 0;
padding: 2rem 0;
}
.content-col {
max-width: 80%;
margin: 0 auto;
text-align: center;
}

.content-col h4 {
color: #444343;
font-size: 29px;
font-family: 'Gotham Rounded Book';
margin: 0 0 50px;
}

.content-col p {
color: #444343;
font-size: 21px;
font-family: 'Gotham Rounded';
font-weight: 300;
margin: 0 0 50px;
}
.hero-banner a {
display: block;
}

.hero-banner img {
display: block;
max-width: 100%;
}

.content-col h2 {
color: #444343;
font-size: 38px;
font-weight: 700;
margin: 0 0 50px;
}

.cta-1 a {
display: block;
background-color: #444343;
color: #fff;
text-transform: uppercase;
text-decoration: none;
font-size: 14px;
font-family: 'Gotham Rounded';
font-weight: 500;
padding: 0.8rem 3rem;
border-radius: 100px;
}
.cta-2 a {
color: #3a2421;
display: block;
background-color: #fff;
text-transform: uppercase;
text-decoration: none;
font-family: 'Gotham Rounded';
font-size: 14px;
font-weight: 500;
padding: 0.8rem 3rem;
border-radius: 100px;
}
.cta-1,.cta-2 {
display: inline-block;
}
.product-description-wr {
background: #1a3c59;
display: flex;
align-items: center;
padding: 5rem 2rem 5rem 0;
}
.product-description-wr p {
color: #fff;
font-family: 'Gotham Rounded Book';
font-size: 27px;
margin: 0 0 30px;
}
.product-description-wr img {
max-width: 550px;
display: block;
}
.newsletter-wr {
padding: 3rem 3rem 13rem;
background-size: cover;
background-position: center top;
}
.newsletter-cont {
max-width: 60%;
margin: 1rem 0 0;
}
.newsletter-cont h4 {
font-size: 25px;
color: #3a2421;
font-family: 'Gotham Rounded Book';
margin: 0 0 20px;
}

.hero-recipes-wr {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 2rem 5rem;
}

.hero-recipes-cont {
    display: flex;
    flex-direction: column;
    max-width: 60%;
    padding: 6rem 0;
}

.hero-recipes-cont h1 {
    font-size: 2rem;
    color: #fff;
    font-family: 'Gotham Rounded Book';
    margin: 0 0 30px;
    text-transform: uppercase;
}

.hero-recipes-cont h1 span {
    display: block;
    font-family: 'Gotham Rounded';
    font-weight: 700;
}

.cta-3 {display: inline-flex;}

.cta-3 a {
    display: block;
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Gotham Rounded';
    font-weight: 500;
    padding: 0.8rem 3rem;
    border-radius: 100px;
    border: 3px solid;
}
.recipes-carousel-wr {
    padding: 5rem 10rem;
    background-color: #faf9f7;
    border-bottom: 2px solid #561e0a;
}

.recipe-item img {
    max-width: 100%;
    display: block;
}
.recipe-item {
    margin: 1rem;
    text-align: center;
}
.recipe-item > div{
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}
.recipe-item .cta-1,
.recipe-item .cta-2 {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.recipe-item p {
    color: #3a2421;
    font-size: 16px;
    font-family: 'Gotham Rounded Book';
    margin: 2rem 0 1rem;
}

.recipe-item .cta-1 a {
    background-color: #ab7d59;
}
.recipe-item .cta-2 a {
    background-color: #cdcf4f;
    color: #fff;
}
.slick-slider.slick-initialized .slick-arrow {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMjIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0uMi40QTEgMSAwIDAgMSAxLjYuMmwxMiAxMGExIDEgMCAwIDEgMCAxLjZsLTEyIDEwYTEgMSAwIDAgMS0xLjItMS42TDExLjMzMyAxMSAuNCAxLjhBMSAxIDAgMCAxIC4yLjR6IiBmaWxsPSIjQzRDNEM0Ii8+PC9zdmc+) center no-repeat !important;
}
.slick-slider.slick-initialized .slick-arrow.slick-prev {
    transform: rotateY(180deg);
}
.slick-arrow:before {
    display: none;
}
.slide {
    height: 100%;
  }
  .recipes-detail-wr {
    padding: 3rem 5rem;
    background-color: #faf9f7;
}

.recipes-detail-container h2 {
    font-family: 'Gotham Rounded';
    text-transform: uppercase;
    text-align: center;
    font-size: 4rem;
    color: #3a2421;
    margin: 0 0 10px;
}

.recipes-detail-container p {
    text-align: center;
    font-size: 21px;
    color: #3a2421;
    font-family: 'Gotham Rounded';
    font-weight: 300;
}

.recipe-detail {
    display: flex !important;
    align-items: center;
    padding: 3rem 1rem 1rem;
}

.recipe-detail div img {max-width: 400px;}

.recipe-detail div p {
    font-size: 1rem;
    text-align: left;
    color: #561e0a;
    font-family: 'Gotham Rounded Book';
}

.recipe-detail div h5 {
    color: #561e0a;
    font-family: 'Gotham Rounded';
    margin: 1rem 0;
    font-size: 1rem;
}

.recipe-detail div .cta-1 a {
    background-color: #ae7d5b;
}
.recipe-detail > div:last-child {padding: 0 2rem;}





@media only screen and (max-width:1200px){
    .recipes-carousel-wr {
        padding: 3rem 2rem;
    }
    .recipes-detail-wr {
        padding: 3rem 2rem;
        background-color: #faf9f7;
    }
}
@media only screen and (max-width:992px){
    .recipe-detail div img {
        max-width: 300px;
    }
}
@media only screen and (max-width:767px){
    .hero-recipes-cont {
        max-width: 100%;
        padding: 3rem 0;
    }
    .hero-recipes-wr {
        padding: 2rem;
    }
    .hero-recipes-cont h1 {
        font-size: 1.5rem;
        
    }
    .recipe-detail {
        display: block !important;
        align-items: center;
        padding: 1rem;
    }
    .recipe-detail > div:last-child {
        padding: 1rem;
    }
    .recipes-detail-wr {
        padding: 2rem 1rem;
     
    }
    .recipe-detail div img {
        max-width: 100%;
    }
    .slick-slider .slick-arrow.slick-prev{
        left: 0;
    }
    .slick-slider .slick-arrow.slick-next {
        right: 0;
    }
    body .slick-dots li button:before{
        font-size: 40px;
    }

br{
display: none;
}
.product-description-wr {
display: block;
padding: 2rem;
}
.product-description-wr img {
margin: 0 0 30px;
width: 100%;
}
.newsletter-wr {
padding: 2rem 2rem 10rem;
}
.newsletter-cont {
max-width: 100%;
margin: 1rem 0 0;
}
.content-col h4,.content-col p{
margin: 0 0 20px;
}
.content-col h4{
font-size: 24px;
}
.content-col p{
font-size: 16px;
}
.content-col h2{
font-size: 32px;
}
.product-description-wr p,.newsletter-cont h4{
font-size: 22px;
}
.cta-1 a,.cta-2 a{
padding: 0.8rem 1.5rem;
}
}